# Generated by Django 2.0.5 on 2021-12-06 04:28

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0075_msagentproviderassociation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='msagentproviderassociation',
            name='user',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=100), blank=True, default=[], null=True, size=None),
        ),
    ]
